=== debian/control ===
Source: json-schema-validator
Section: python
Priority: optional
Build-Depends:  python | python-all | python-dev | python-all-dev,
 debhelper (>= 8.0.0),
 python-setuptools, python-simplejson(>= 2.0.9)
Build-Depends-Indep: python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
 libjs-jquery, python-versiontools,
 python-testtools, python-testscenarios
Standards-Version: 3.9.5
Maintainer: Neil Williams <codehelp@debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>,
 Zygmunt Krynicki <zkrynicki@gmail.com>
Homepage: https://github.com/zyga/json-schema-validator
Vcs-Browser: https://github.com/codehelp/pkg-json-schema-validator
Vcs-Git: https://github.com/codehelp/pkg-json-schema-validator.git
X-Python-Version: >= 2.7
XS-Testsuite: autopkgtest

Package: python-json-schema-validator
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Suggests: python-json-schema-validator-doc
Description: JSON schema validation utility 
 This package provides a JSON Schema validator 
 conforming to a subset of second draft of the specification.
 .
 JSON files can be verified against a schema expressed in the
 python source code, producing either a SchemaError exception
 or ValidationError exception.

Package: python-json-schema-validator-doc
Section: doc
Architecture: all
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Recommends: libjs-jquery
Description: JSON schema validation utility 
 json-schema-validator provides a JSON Schema validator 
 conforming to a subset of second draft of the specification.
 .
 This package contains the HTML documentation.
