=== debian/tests/control ===
Tests: testsuite
Depends: @, django-testscenarios
Restrictions: allow-stderr
