=== debian/watch ===
version=3
http://pypi.python.org/packages/source/j/json-schema-validator/json-schema-validator-([^abc]*)\.tar\.gz
